.el-button--danger.is-plain {
	color: #D31145 !important;
	background: #ffffff !important;
	border-color: #D31145 !important;
  font-weight: 600 !important;
  line-height: 20px !important;
}

.el-button--danger.el-button--medium.is-plain {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}

.el-button--danger.el-button--mini.is-plain {
  padding-top: 3px !important;
  padding-bottom: 3px !important;
}

.el-button--danger.is-plain:hover {
	background: #FDF4F6 !important;
}

.el-button--danger.is-plain:focus, .el-button--danger.el-button--mini:not(.is-plain) {
	color: #D31145 !important;
	background: #F8DBE3 !important;
	border-color: #D31145 !important;
  font-weight: 600 !important;
}

.el-button--danger.is-plain:focus:hover, .el-button--danger.el-button--mini:not(.is-plain):hover {
	color: #D31145 !important;
	background: #FDF4F6 !important;
}

.ui-beta .message-card-button {
	font-size: 14px !important;
}

.floating-mobile-button.el-button--danger.is-plain {
  line-height: 1 !important;
}
.floating-mobile-menu-icon:hover {
  fill: #D31145 !important;
}